/*
Theme Name: Astra Child
Template: Astra
Version: 1.7.4
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Astra/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* make youtube embedded iframes responsive */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* make sure logo is always small */
.w-logo-img {
    max-height: 100%;
    max-width: 72px;
    padding: 10px 0;
}
/* Make hamburger icon bigger */
.l-subheader.at_middle .w-nav-control {
	font-size: 50px;
	color: #6ebb25;
}
/* disable blog post images */
.w-blog.imgpos_atleft .w-blog-entry-preview {display: none;}
.w-blog.imgpos_atleft .w-blog-entry-title {margin-left:0px;}
.w-blog.imgpos_atleft .w-blog-entry-body {margin-left:0px;}
/* add padding to event list tables */
table#current-events td {padding:10px;}
table#current-events tr {border-bottom: solid 1px #cccccc; }
/* make price boxes same height */
.w-pricing-item ul.w-pricing-item-features {
	min-height: 100px;
}
/* Make Events Calendar wider */
table.em-calendar td {
    padding: 5px 10px;
}